Logo M.G.M. Solutions Blanc

VULNERABILITE STORMSHIELD

Date : 21/11/22 Éditeur : STORMSHIELD Niveau : ELEVE Vulnérabilités : Multiples Risques : Exécution de code arbitraire et déni de service à distance, contournement de la politique de sécurité, atteinte à l’intégrité des données Produits et Versions impactés Stormshield Management Center antérieures à 3.3.2 Stormshield Network Security 3.7.x antérieures à 3.7.32 3.11.x antérieures à 3.11.20 4.3.x […]